@media (max-width: 1850px) {
    body {
        font-size: 15px;
    }
    #block-block-46 {
        width: 4%;
    }
}

@media (max-width: 1750px) {
    .help-patrol {
        right: -14%;
    }
}
@media (max-width: 1740px) {
    body {
        font-size: 14px;
    }
}
@media (max-width: 1625px) {
    body {
        font-size: 13.5px;
    }

    #block-locale-language-content li a {
        height: 50px;
        width: 50px;
        line-height: 50px;
    }

}
@media (max-width: 1595px) {
    #block-block-4, #block-block-44 {
        width: 7%;
    }
    .region.region-header .block, #block-block-45 td, #block-block-46 td, #block-system-main-menu li, #block-block-2 td, #block-block-41 td, #block-block-50 td {
        height: 34px;
    }
    #block-block-50 {
        width: 13%;
    }
    .help-patrol {
        top: -88%;

    }
}
@media (max-width: 1580px) {
    #vmap {
        height: 561px;
        left: 26%;
        top: 10%;
    }
    #map-wrapper {
        height: 638px;
    }
}

@media (max-width: 1560px) {
    #block-block-46 {
        width: 6%;
    }
}
@media (max-width: 1530px) {
    body {
        font-size: 13px;
    }

    #block-block-25 .big-letter {
        font-size: 340%;

    }
    #block-block-45 td {
        font-size: 10px !important;
    }
    #block-block-25 .middle-title {
        font-size: 140%;
    }

    #block-system-main-menu li {
        margin: 0 3% 0 0;
    }

    #block-locale-language-content li a {
        height: 45px;
        width: 45px;
        line-height: 45px;
    }
}
@media (max-width: 1470px) {
    #block-block-45 .content img {
        height: auto !important;
        width: 27% !important;
    }
}

@media (max-width: 1460px) {
    #vmap {
        left: 27%;
        height: 548px
    }
}

@media (max-width: 1450px) {
    .region.region-header .block, #block-block-45 td, #block-block-46 td, #block-system-main-menu li, #block-block-2 td, #block-block-41 td, #block-block-50 td {
        height: 36px;
    }
    #block-views-video-block_1 {
        margin-top: 59px;
    }
    .youtube-block-title {
        margin-top: 0;
    }
    .youtube-block-title .youtube-block-title__icon {
        height: 41px;
        background-position: center;
    }

    .youtube-block-title div {
        font-size: 30px;
    }
    .front .region.region-preface-bottom {
        padding: 0 0;
    }

}
@media (max-width: 1400px) {
    #quicktabs-news .views-field-created {
        left: 32%;
    }

}

@media (max-width: 1390px) {
    #vmap {
        left: 27%;
        height: 520px;
    }
    #map-wrapper {
        height: 584px;
    }
}
@media (max-width: 1370px) {
    #block-block-4 .logo-text {
        margin-top: 2.3%;
    }
}

@media (max-width: 1440px) {
    body {
        font-size: 12px;
    }

    #block-block-4 .logo-text {
        line-height: 12px;
    }

    #block-block-25 .items-block .circle {
        width: 21px;
        height: 21px;
    }

    #block-block-25 .items-block .item .text {
        line-height: 216%;
    }

    #block-locale-language-content li a {
        height: 40px;
        width: 40px;
        line-height: 40px;
    }

}


@media (max-width: 1330px) {
    /*#block-block-25 .big-letter {*/
    /*font-size: 290%;*/
    /*}*/
    #block-block-25 .middle-title {
        /*font-size: 120%;*/
        margin-top: 6%;
        margin-bottom: 8%;
    }

    #block-block-25 .left-side {
        margin-top: 5%;
    }
}
@media (max-width: 1290px) {
    #vmap {
        left: 25%;
        height: 500px;
        top: 8%;
    }
}
@media (max-width: 1265px) {
    #block-block-46 {
        width: 6%;
    }
    #block-system-main-menu {
        width: 44%;
    }
    #block-block-50 {
        width: 16%;
    }
}
@media (max-width: 1260px) {
    body {
        font-size: 11px;
    }

    #block-block-4 .logo-text {
        margin-top: 3.8%;
        line-height: 9px;
    }

    #block-block-25 .items-block .circle {
        width: 18px;
        height: 18px;
    }

    #block-block-25 .items-block .item .text {
        line-height: 190%;
    }

    #block-locale-language-content li a {
        height: 35px;
        width: 35px;
        line-height: 35px;
    }


}
@media (max-width: 1225px) {
    #vmap {
        left: 25%;
        height: 470px;
        top: 6%;
    }
    #map-wrapper {
        height: 512px;
    }

}

@media (max-width: 1245px) {
    #block-block-46 {
        width: 5%;
    }
    #block-block-45 {
        width: 11%;
    }
    #block-block-41 {
        width: 11%;
    }

}

@media (max-width: 1200px) {
    .region.region-header .block, #block-block-45 td, #block-block-46 td, #block-system-main-menu li, #block-block-2 td, #block-block-41 td, #block-block-50 td {
        height: 30px;
    }


}

@media (max-width: 1135px) {
    #vmap {
        left: 25%;
        height: 450px;
        top: 6%;
    }
    #block-block-45 td span {
        font-size: 8px !important;
    }
    .region.region-header .block, #block-block-45 td, #block-block-46 td, #block-system-main-menu li, #block-block-2 td, #block-block-41 td, #block-block-50 td {
        height: 23px;
    }
    .help-patrol {
        width: 80px;
        height: 80px;
        right: -10%;
        top: -137%;
        padding-top: 22px;

    }
}

@media (max-width: 1107px) {
    #vmap {
        left: 25%;
        height: 430px;
        top:16%;
    }
}

@media (max-width: 1080px) {
    body {
        font-size: 9px;
    }

    #block-block-25 .left-side {
        width: 28%;
    }

    #block-locale-language-content li a {
        height: 30px;
        width: 30px;
        line-height: 30px;
    }
}
@media (max-width: 1050px) {
    #vmap {
        left: 21%;
        height: 410px;
        top: 16%;
    }
    .youtube-block-title div {
        font-size: 24px;
    }

}
@media (max-width: 1030px) {
    #block-multiblock-1 ul li {
        margin-right: 1%;
    }

}

@media (max-width: 990px) {
    body {
        font-size: 8px;
    }

    #block-block-4 .logo-text {
        line-height: 7px;
    }

    #block-locale-language-content li a {
        height: 27px;
        width: 27px;
        line-height: 27px;
    }

    #block-block-25 .items-block .circle {
        width: 12px;
        height: 12px;
    }
    #quicktabs-news .views-field-created {
        left: 33%;
    }


}

@media (max-width: 920px) {
    #block-system-main-menu li {
        margin: 0 1.5% 0 0;
    }

}

@media (max-width: 880px) {
    #block-system-main-menu {
        width: 47%;
    }

    #block-multiblock-1 ul li a {
        font-size: 110%;
    }
}

@media (max-width: 840px) {
    #block-system-main-menu li {
        margin: 0 1.5% 0 0;
    }
}

@media (max-width: 800px) {
    #block-system-main-menu li {
        margin: 0 1.5% 0 0;
    }

    #block-block-32 {
        width: 30%;
    }

    #block-multiblock-1 {
        margin: 1% 0 0 1%;
        width: 43%;
    }

    #block-block-30 a {
        font-size: 101%;
    }

    #block-multiblock-1 ul li {
        margin-right: 0.4%;
    }

    #block-block-25 .big-letter {
        font-size: 315%;
    }

    .news-block h2 {
        font-size: 214%;
    }

    .news-block .views-row {
        border-top: 3px solid #00793a;
    }
}

@media (max-width: 740px) {
    #block-system-main-menu li a {
        font-size: 118%;
    }

    #block-multiblock-1 ul li a {
        font-size: 106%;
    }

    #block-block-30 {
        padding: 1.1% 0.4% 5% 0;
    }

    #block-block-25 .big-letter {
        font-size: 292%;
    }

    .news-block h2 {
        font-size: 214%;
    }

    .news-block h2 {
        font-size: 198%;
        margin-bottom: 3%;
    }
}

@media (max-width: 680px) {
    #block-block-25 .big-letter {
        font-size: 250%;
    }

    .news-block h2 {
        font-size: 192%;
        margin-bottom: 3%;
    }
}

@media (max-width: 660px) {
    #block-system-main-menu {
        width: 49%;
    }
}

@media (max-width: 640px) {
    body {
        font-size: 15px;
    }

    .news-block {
        width: 90%;
        clear: both;
        margin: 0 auto 6% auto;
    }

    .news-block h2 {
        margin-bottom: 1%;
        padding: 1% 0;
    }
}

/*@media screen and (orientation: portrait) {*/
    /*#webform-client-form-285997 .form-text, #webform-client-form-285997 textarea, #webform-client-form-285997 .resizable-textarea .grippie{*/
        /*width: 100%;*/
        /*padding: 0.4%;*/
    /*}*/
    /*h1{*/
        /*font-size: 262%;*/
    /*}*/
    /*body {*/
        /*font-size: 20px;*/
    /*}*/

    /*!*Меню*!*/
    /*#block-system-main-menu {*/
        /*float: right;*/
        /*width: 29%;*/
        /*margin-left: 0;*/
    /*}*/
    /*#block-system-main-menu ul li{*/
        /*clear: both;*/
        /*line-height: 131%;*/
    /*}*/
    /*#block-system-main-menu ul.menu{*/
        /*!*display: none;*!*/
    /*}*/

    /*!*Контакты в шапке*!*/
    /*#block-block-2 {*/
        /*float: left;*/
    /*}*/

    /*!*Лого и текст*!*/
    /*#block-block-4 img {*/
        /*width: 87% !important;*/
    /*}*/

    /*#block-block-4 .logo-text {*/
        /*clear: both;*/
        /*margin: 0;*/
        /*line-height: 100%;*/
    /*}*/

    /*#block-block-4 .logo-text a {*/
        /*font-size: 100%;*/
    /*}*/

    /*!*Карта*!*/
    /*#block-block-25 .left-side {*/
        /*width: 100%;*/
    /*}*/
    /*#block-block-25 .big-letter {*/
        /*font-size: 200%;*/
        /*position: relative;*/
        /*z-index: 15;*/
        /*line-height: normal;*/
    /*}*/
    /*#block-block-25 .middle-title {*/
        /*font-size: 140%;*/
        /*margin-top: 2%;*/
        /*margin-bottom: 3%;*/
        /*position: relative;*/
        /*z-index: 15;*/
    /*}*/
    /*#block-block-25 .items-block{*/
        /*padding-left: 1.3%;*/
    /*}*/
    /*#map-wrapper .block.contextual-links-region, #map-wrapper .block {*/
        /*position: relative;*/
    /*}*/
    /*#block-block-25 .items-block .item .text{*/
        /*font-size: 126%;*/
        /*line-height: 140%;*/
    /*}*/
    /*#block-block-25 .items-block .circle {*/
        /*width: 28px;*/
        /*height: 28px;*/
        /*margin-right: 1.8%;*/
    /*}*/

    /*!*Новости*!*/
    /*.news-block, .news-green-page .views-row {*/
        /*width: 96%;*/
        /*clear: both;*/
        /*margin: 0 auto 6% auto;*/
    /*}*/
    /*.quicktabs-wrapper ul.quicktabs-tabs li a {*/
        /*font-size: 150%;*/
        /*line-height: 150%;*/
    /*}*/
    /*.news-block h2 {*/
        /*margin-bottom: 1%;*/
        /*padding: 1% 0;*/
    /*}*/
    /*.view-news-hronice .views-field-title{*/
        /*float: none;*/
    /*}*/
    /*.view-news-hronice .views-field-title a{*/
        /*font-size: 110%;*/
    /*}*/
    /*.view-news-hronice .views-field-body{*/
        /*font-size: 80%;*/
    /*}*/
    /*#block-block-31 {*/
        /*width: 100%;*/
        /*padding: 0 2%;*/
        /*font-size: 50%;*/
        /*position: relative;*/
    /*}*/

    /*a.pdf-link-ico, .pdf-link-ico {*/
        /*padding: 0.5% 7% 0.5% 0;*/
    /*}*/
    /*#quicktabs-news ul.quicktabs-tabs{*/
        /*display: inline-block;*/
        /*margin-bottom: 20px;*/
    /*}*/
    /*#quicktabs-news ul.quicktabs-tabs li{*/
        /*float: left;*/
        /*clear: both;*/
    /*}*/

    /*!*Об организации*!*/
    /*#block-block-36.moved {*/
        /*width: 50.2%;*/
    /*}*/
    /*#block-block-36.moved a.zoom-svidetelstvo {*/
        /*width: 55%;*/
        /*font-size: 100%;*/
        /*padding-right: 11%;*/
    /*}*/
    /*#block-block-36.moved img.svidetelstvo-image {*/
        /*width: 42.5% !important;*/
    /*}*/
    /*.about-org .views-row{*/
        /*width: 100%;*/
        /*margin: 0 1.6% 8% 1.6%;*/
    /*}*/
    /*.about-org .views-field-field-ruk-photo img{*/
        /*width: 100% !important;*/
    /*}*/
    /*.about-org .views-field-title a{*/
        /*font-size: 40px;*/
        /*display: block;*/
    /*}*/
    /*.about-org .views-field-nothing{*/
        /*padding: 5.8% 0;*/
        /*margin: 0;*/
    /*}*/
    /*!*Проеты*!*/
    /*.node-projects.node-teaser .left-side,.node-projects.node-teaser .right-side{*/
        /*display: block;*/
        /*width: 100%;*/
    /*}*/
    /*.node-projects.node-teaser .field-name-field-project-image img{*/
        /*width: 100% !important;*/
    /*}*/
    /*.view-id-projects .views-row{*/
        /*border-bottom: 2px solid #00793a;*/
        /*margin-bottom: 5.4%;*/
        /*padding-bottom: 3%;*/
    /*}*/
    /*#views-exposed-form-sum-index-entity-view-1, .view-id-sum_index{*/
        /*width: 100%;*/
    /*}*/

    /*!*Идекс*!*/
    /*.plus-minus-wrap{*/
        /*width: 62%;*/
    /*}*/
    /*!*Футер*!*/
    /*#block-multiblock-1 ul li {*/
        /*display: block;*/
    /*}*/
    /*#block-multiblock-1 ul li ul{*/
        /*display: none;*/
    /*}*/
    /*#block-multiblock-1 {*/
        /*width: 27%;*/
    /*}*/

    /*#block-block-32 {*/
        /*width: 45%;*/
    /*}*/
/*}*/